adapters:
  preciso:
    endpoint: https://ssp-bidder.mndtrk.com/bid_request/openrtb
    endpoint-compression: gzip
    meta-info:
      maintainer-email: tech@preciso.net
      app-media-types:
        - banner
        - video
        - native
      site-media-types:
        - banner
        - video
        - native
      supported-vendors:
      vendor-id: 874
    usersync:
      cookie-family-name: preciso
      redirect: 
        url: https://ck.2trk.info/rtb/user/usersync.aspx?id=preciso_srl&gdpr={{gdpr}}&gdpr_consent={{gdpr_consent}}&us_privacy={{us_privacy}}&t=2&redir={{redirect_url}}
        support-cors: false
        uid-macro: '${PRECISO_USER_ID}'
      iframe:
        url: https://ck.2trk.info/rtb/user/usersync.aspx?id=preciso_srl&gdpr={{gdpr}}&gdpr_consent={{gdpr_consent}}&us_privacy={{us_privacy}}&t=4&redir={{redirect_url}}
        support-cors: false
        uid-macro: '${PRECISO_USER_ID}'